@font-face {
  font-family: 'kalmanlaw';
  src:  url('fonts/kalmanlaw.eot?ywzv4p');
  src:  url('fonts/kalmanlaw.eot?ywzv4p#iefix') format('embedded-opentype'),
    url('fonts/kalmanlaw.ttf?ywzv4p') format('truetype'),
    url('fonts/kalmanlaw.woff?ywzv4p') format('woff'),
    url('fonts/kalmanlaw.svg?ywzv4p#kalmanlaw') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="kl-"], [class*=" kl-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'kalmanlaw' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kl-apartment:before {
  content: "\e801";
}
.kl-envelope:before {
  content: "\e818";
}
.kl-user:before {
  content: "\e82a";
}
.kl-phone-handset:before {
  content: "\e830";
}
.kl-map-marker:before {
  content: "\e833";
}
.kl-location:before {
  content: "\e835";
}
.kl-earth:before {
  content: "\e853";
}
.kl-chevron-up:before {
  content: "\e873";
}
.kl-chevron-down:before {
  content: "\e874";
}
.kl-arrow-left:before {
  content: "\e879";
}
.kl-arrow-right:before {
  content: "\e87a";
}
